
package de.ivu.elect.jee.faces;

import javax.faces.convert.Converter;
import javax.faces.convert.FacesConverter;

@FacesConverter(value = EntityConverterForId.CONVERTER_ID)
public class EntityConverterForId extends AbstractEntityConverter {

  public static final String CONVERTER_ID = "entityConverter";

  private static final Converter INSTANCE = new EntityConverterForId();

  public EntityConverterForId() {
    super();
  }

  public static Converter getInstance() {
    return INSTANCE;
  }
}
